﻿@charset "utf-8";

/********************************************************************************

  01. forPC Layout  

********************************************************************************/

.title_yellowgreen {
    color: #bed251;
}

.border_area_yellowgreen{
	border: 2px solid #bed251;
}

.border_area_yellowgreen .dot{
	color: #bed251;
}

.title_orange {
    color: #f58505;
}

.border_area_orange {
    border: 2px solid #f58505;
}

.border_area_orange .dot {
    color: #f58505;
}

dl {display: flex;
    flex-wrap: wrap;
    padding: 5px 10px 5px 10px;}

dl dt {width: 8%;}

dl dd {width: 92%;}

.title_blue {
    color: #4b70b5;
}

.border_area_blue {
    border: 2px solid #4b70b5;
}

.border_area_blue .dot {
    color: #4b70b5;
}

.border_area_gray{
	border-radius: 0;
	display: inline-block;
}

.border_area_dashed {border: 1px dashed #000;
    padding: 5px 10px 5px 10px;}

.border_area_text {border: 1px solid #000;}



/********************************************************************************

  02. forSP Layout
    *横幅が667px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {



.nte_top_title_sub_top2 {
    border-radius: 6px;
}
dl {display: flex;
    flex-wrap: wrap;
    padding: 5px 10px 5px 10px;}

dl dt {width: 15%;}

dl dd {width: 85%;}


}

